﻿@model EnergyMission.Web.ViewModels.Manage.ChangePasswordViewModel
@{
    ViewBag.Title = "Change Password";
}




<div class="second-menu">
    <h3>    Change your password.</h3>

</div>
<div class="examples">
    <div id="testDivNested">
        <div class="gray_bg">
            <div class="bottom delete2">
               @using (Html.BeginForm("ChangePassword", "Manage", FormMethod.Post, new { @class = "form-horizontal", role = "form" }))
               {
                    @Html.AntiForgeryToken()


                    @Html.ValidationSummary("", new { @class = "text-danger" })
                    <div class="left">
                        @*<label class="name">Email </label>
                            <div class="type-contry">
                                @Html.TextBoxFor(m => m.Email)
                            </div>
                            <div class="clearfix"></div>*@
                        <label class="name">Old Password</label>
                        <div style="position:relative;">
                            @Html.PasswordFor(m => m.OldPassword)
                            @*<input type="text" name="name" value="" placeholder="" />*@

                            <div class="error-msg">
                                <span class="error"> @Html.ValidationMessageFor(tt => tt.OldPassword, "")</span>
                            </div>
                        </div>



                        <div class="clearfix"></div>

                        <label class="name">New Password</label>
                        <div style="position:relative;">
                            @Html.PasswordFor(m => m.NewPassword)
                            @*<input type="text" name="name" value="" placeholder="" />*@

                            <div class="error-msg">
                                <span class="error"> @Html.ValidationMessageFor(tt => tt.NewPassword, "")</span>
                            </div>
                        </div>



                        <div class="clearfix"></div>
                        <label class="name"> Confirm Password</label>
                        <div style="position:relative;">
                            @Html.PasswordFor(m => m.ConfirmPassword)
                            <div class="error-msg">
                                <span class="error"> @Html.ValidationMessageFor(tt => tt.ConfirmPassword, "")</span>
                            </div>

                            @*<input type="text" name="name" value="" placeholder="" />*@
                        </div>
                        @*<div class="error-msg">
                                <span class="error"><i class="fa fa-times"></i>Country not found</span>
                            </div>*@
                        <div class="clearfix"></div>
                        <input class="save button" name="button" type="submit" value="Submit" />
                        @*<input class="done button" name="button" type="button" value="Done" />*@
                    </div>
                    <div class="right">

                    </div>
                }
            </div>



            @*@using (Html.BeginForm("ResetPassword", "Account", FormMethod.Post, new { @class = "form-horizontal", role = "form" }))
                {



                    @Html.AntiForgeryToken()

                    @Html.ValidationSummary("", new { @class = "text-danger" })
                    @Html.HiddenFor(model => model.Code)
                    <div class="form-group">
                        @Html.LabelFor(m => m.Email, new { @class = "col-md-2 control-label" })
                        <div class="col-md-10">
                            @Html.TextBoxFor(m => m.Email, new { @class = "form-control" })
                        </div>
                    </div>
                    <div class="form-group">
                        @Html.LabelFor(m => m.Password, new { @class = "col-md-2 control-label" })
                        <div class="col-md-10">
                            @Html.PasswordFor(m => m.Password, new { @class = "form-control" })
                        </div>
                    </div>
                    <div class="form-group">
                        @Html.LabelFor(m => m.ConfirmPassword, new { @class = "col-md-2 control-label" })
                        <div class="col-md-10">
                            @Html.PasswordFor(m => m.ConfirmPassword, new { @class = "form-control" })
                        </div>
                    </div>

                    <div class="clearfix"></div>
                    <input type="submit" class="save button" value="Reset" />

                }*@
        </div>
    </div>
</div>

